package userstruts;

public class UserBean {
  public UserBean() {
  }

  public boolean verifyUser(String userName, String password) {
    if (userName.equals("wanghong") &&
        password.equals("wanghong")) {
      return true;
    }
    else {
      return false;
    }
  }
}
